Categories:
  - Internet
License: GPL-3.0-or-later
AuthorName: Gaukler Faun
SourceCode: https://github.com/scoute-dich/browser
IssueTracker: https://github.com/scoute-dich/browser/issues
Translation: https://crowdin.com/project/foss-browser
Changelog: https://github.com/scoute-dich/browser/blob/HEAD/CHANGELOG.md

AutoName: FOSS Browser

RepoType: git
Repo: https://github.com/scoute-dich/browser

Builds:
  - versionName: '1.4'
    versionCode: 5
    commit: v1.4
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 6
    commit: v1.5
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 7
    commit: v1.6
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 10
    commit: v1.7
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 11
    commit: v1.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 12
    commit: v1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 13
    disable: old failing build (scanner error)
    commit: v1.9
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 15
    commit: v2.0
    subdir: app
    gradle:
      - yes

  - versionName: '2.2'
    versionCode: 16
    commit: v2.2
    subdir: app
    gradle:
      - yes

  - versionName: '2.3'
    versionCode: 17
    commit: v2.3
    subdir: app
    gradle:
      - yes

  - versionName: '2.5'
    versionCode: 21
    commit: v2.5
    subdir: app
    gradle:
      - yes

  - versionName: '2.7'
    versionCode: 26
    commit: v2.7
    subdir: app
    gradle:
      - yes

  - versionName: '2.8'
    versionCode: 27
    commit: v2.8
    subdir: app
    gradle:
      - yes

  - versionName: '2.9'
    versionCode: 28
    disable: lint issues
    commit: v2.9
    subdir: app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 29
    commit: v3.0
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '3.1'
    versionCode: 30
    commit: v3.1
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '3.2'
    versionCode: 31
    commit: v3.2
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '3.4'
    versionCode: 35
    commit: v3.4
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '3.5'
    versionCode: 36
    commit: v3.5
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '3.6'
    versionCode: 41
    commit: v3.6
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '3.7'
    versionCode: 42
    commit: v3.7
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: 3.8.1
    versionCode: 45
    commit: v3.8.1
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '4.0'
    versionCode: 50
    commit: v4.0
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '4.1'
    versionCode: 55
    commit: v4.1
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '4.3'
    versionCode: 58
    commit: v4.3
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '4.4'
    versionCode: 59
    commit: v4.4
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: 4.5.1
    versionCode: 61
    disable: missing some resource files
    commit: v4.5.1
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '5.0'
    versionCode: 65
    disable: unknown maven repo
    commit: v5.0
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: 5.0.1
    versionCode: 67
    disable: can't find gradle plugin
    commit: v5.0.1
    subdir: app
    gradle:
      - yes
    prebuild: echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable
        'ExtraTranslation' } }" >> build.gradle

  - versionName: '5.1'
    versionCode: 68
    commit: v5.1
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 5.1.1
    versionCode: 69
    commit: v5.1.1
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '5.2'
    versionCode: 70
    commit: v5.2
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 5.3.1
    versionCode: 72
    commit: v5.3.1
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '5.4'
    versionCode: 73
    commit: v5.4
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 5.5.1
    versionCode: 75
    commit: v5.5.1
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '5.6'
    versionCode: 76
    commit: v5.6
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '5.7'
    versionCode: 77
    commit: v5.7
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '5.8'
    versionCode: 80
    commit: v5.8
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '5.9'
    versionCode: 81
    commit: v5.9
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '6.0'
    versionCode: 83
    commit: v6.0
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '6.1'
    versionCode: 84
    commit: v6.1
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 6.1.1
    versionCode: 87
    commit: v6.1.1
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '6.2'
    versionCode: 88
    commit: v6.2
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '6.3'
    versionCode: 89
    commit: v6.3
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 6.3.2
    versionCode: 91
    commit: v6.3.2
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '6.4'
    versionCode: 92
    commit: v6.4
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '6.5'
    versionCode: 96
    commit: v6.5
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 6.6.1
    versionCode: 98
    commit: v6.6.1
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '6.7'
    versionCode: 99
    commit: v6.7
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '6.8'
    versionCode: 100
    commit: v6.8
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '6.9'
    versionCode: 101
    commit: v6.9
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '7.0'
    versionCode: 102
    commit: v7.0
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '7.1'
    versionCode: 103
    commit: v7.1
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '7.2'
    versionCode: 105
    commit: v7.2
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '7.3'
    versionCode: 106
    commit: v7.3
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 7.4.1
    versionCode: 108
    commit: v7.4.1
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 7.4.3
    versionCode: 110
    commit: v7.4.3
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 7.4.4
    versionCode: 111
    commit: v7.4.4
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '7.5'
    versionCode: 112
    commit: a0ef0709966dbf46af783283ffb13a50cbe1e6c9
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '8.0'
    versionCode: 113
    commit: cfee0d835e191d411b2a4b3594ff9516407457ce
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 8.1.1
    versionCode: 115
    commit: 96aba074b5b6200e3ad151e501512f0ccfd45e9b
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 8.1.2
    versionCode: 116
    commit: 6fd8890a758ef6ad0d9c7445b6bf056c5b6da61f
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '8.2'
    versionCode: 117
    commit: 4059e8e018f96ba4fccbb64d7703af74705d1e69
    subdir: app
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '8.3'
    versionCode: 118
    commit: 87754752c8d205e5629ab6c6909156fd2cdf0cde
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '8.4'
    versionCode: 119
    commit: f3f469dcf30d5fd617f66e43512ff8211ed103ae
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 8.4.1
    versionCode: 120
    commit: e004021186cd2901d7fa6934bba67567ecba2cb8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '8.5'
    versionCode: 121
    commit: b86b4bea5c7ac63e696c1531b1f7e9559a16bc70
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 8.5.2
    versionCode: 123
    commit: c602551c80923c67487abe2e8740a54f629a80cd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild:
      - echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation'
        } }" >> build.gradle
      - sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '8.6'
    versionCode: 125
    commit: 6c6113c71c87381f841dd49dfbb0eee77ac49037
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '8.7'
    versionCode: 126
    commit: 082380bf85fb66329fbea834d7a8f84f1cd9f833
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '8.8'
    versionCode: 127
    commit: 16fff48874e9505ff868697a00b8680e0c5adf0b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 8.9.1
    versionCode: 129
    commit: eb46ee7b888256dfb02006839131e3939161db39
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '9.0'
    versionCode: 130
    commit: baf09d3b1b46d3dd9f2d3ec02223bd4c31e8e92c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '9.1'
    versionCode: 131
    commit: 9bc0e7b806315404e83d50de410d3468fb964d75
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '9.2'
    versionCode: 132
    commit: 9485013f39f80357340f4ad4f38ee8175fb26273
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: '9.3'
    versionCode: 133
    commit: e9cb79905e96402db652921574440fa43b5151cd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/jitpack.de/d' ../build.gradle

  - versionName: 9.3.1
    versionCode: 134
    commit: 644657e8c4d77f3b67f0c9fa3573c889e7559a01
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/jitpack.de/d' ../build.gradle

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 9.3.1
CurrentVersionCode: 134
